<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="60dp"
    android:layout_marginBottom="60dp"
    android:orientation="vertical">
    <ImageView
        android:id="@+id/start_on_hook_iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:src="@drawable/selector_tab_triangle"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="30dp"
        android:textSize="@dimen/text_size_15"
        android:textColor="@color/txt_black_565656"
        android:text="云端挂机"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:textSize="@dimen/text_size_15"
        android:textColor="@color/txt_black_565656"
        android:text="平台自动完成任务"/>
</LinearLayout>
